.best {
    padding: 3.75em 0;
    background: url('./bg_best.jpeg') center top;
    background-size: cover;

    &-title {
        font-size: 24px;
        line-height: 35px;
        text-align: center;
    }

    &-list {
        display: flex;
        justify-content: space-around;
        flex-wrap: wrap;
        padding-bottom: 50px;

        &__item {
            padding: 20px;
            display: flex;
            flex-direction: column;
            align-items: center;
            width: 220px;
            height: 240px;

            background: rgba(255, 255, 255, 0.65);
            border-radius: 8px;

            & img {
                min-height: 150px;
            }

            & .item {
               &-info {
                       display: flex;
                       flex-direction: column;
                       font-size: 14px;
                       line-height: 20px;
                    &__title {
                        width: 100%;
                        text-align: center;
                    }

                    &__price {
                        text-align: right;
                        width: 100%;
                    }

               }
            }
        }
    }

}